Body{
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
		
	scrollbar-3dlight-color:#000000;  
	scrollbar-darkshadow-color:#000000;  
	scrollbar-face-color:#99CCFF;  
	scrollbar-track-color:#ffffff;  
	scrollbar-highlight-color:#FFFFFF; 
	scrollbar-shadow-color:#000000;  
	scrollbar-arrow-color:#000099;
}
.MainTxt {
	
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	
	text-transform: none;
	
}
.MenuTxt {
	
	font-size: 11px;
	font-weight: bold;
	color: #000033;
	text-transform: uppercase;
}
.Links {
	  
	font-size: 11px;	 
	text-decoration: none;
	font-weight: normal;
	text-transform: none;
}
a:link {
	  
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	color: #000099;
	text-decoration: none;
	 
}
a:visited {
	  
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	color: #000099;
}
a:hover {
	  
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	text-decoration: underline;
	color: #FF0000;
	
}
a:active {
	  
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	color: #000099;
	text-decoration: none;

}


.Rouge:link {
	  
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #990000;
	background-color: none;
	 
}
.Rouge:visited {
	  
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #990000;
	background-color: none;
}
.Rouge:hover {
	  
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #009933;
	
}
.Rouge:active {

	font-weight: normal;
	text-transform: none;
	color: #990000;
	background-color: none;
}

.Copyright {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	font-weight: bold;
	color: #003300;

}
.Copyright2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	font-weight: normal;
	color: #000099;

}
.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #767575;
	background-color: #FFFFFF;
	border: #333333;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.formBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #767575;
	background-color: #FFFFFF;
	border: #99CCFF;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.formQST {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #BFD3FF;
	border: #99CCFF;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.LineQuestion {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	 
	border: #99CCFF;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	BORDER-BOTTOM: #c0c0c0 1px dotted; 
	border-left-width: 0px;
}


.Rouge:link {
	  
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #990000;
	background-color: none;
	 
}
.Rouge:visited {
	  
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #990000;
	background-color: none;
}
.Rouge:hover {
	  
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #009933;
	
}
.Rouge:active {

	font-weight: normal;
	text-transform: none;
	color: #990000;
	background-color: none;
}
.TitlePage {
	font-family: Verdana;
	font-size: 16px;
	color: #0000CC;
	font-weight: bold;
	

}
.TitleProduc {
	font-family: Verdana;
	font-size: 11px;
	color: #000099;
	font-weight: bold;
	font-variant: small-caps;
	background-color: #0099FF;
	text-align: center;




}
.ErrorMsg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}


.formKeyring {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #767575;
	background-color: #E0F4FB;
	border: #99CCFF;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}


PRE {
	BORDER-RIGHT: #f0f0f0 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #f0f0f0 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 9pt; PADDING-BOTTOM: 10px; BORDER-LEFT: #f0f0f0 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #f0f0f0 1px solid; BACKGROUND-COLOR: #f8f8f8
}
DIV {
	FONT-FAMILY: Tahoma, Helvetica
}
.clsCMOn {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: white; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none
}
.clsCMOver {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: black; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none
}
.clsCMTopOn {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: white; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none
}
.clsCMTopOver {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: yellow; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none
}
.cclsTopMenu {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: Green; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none
} 

.clsTopMenu:link {
	  
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #990000;
	background-color: none;
	 
}
.clsTopMenu:visited {
	  
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #990000;
	background-color: none;
}
.clsTopMenu:hover {
	  
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #009933;
	
}
.clsTopMenu:active {

	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #990000;
	background-color: none;
}


a {
text-decoration: underline;
color: #0000CC;
}

a:hover {
text-decoration: underline;
color: #45ABE0;
}

a:visited {
text-decoration: underline;
}

a:active {
text-decoration: underline;
}

blockquote {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 15px;
}

ol, ul {
}

input, select, textarea {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #000000;
text-decoration: none;

margin: 5px 0px 0px 0px;
}

/*
input:focus, select:focus, textarea:focus {
background-color: #E9F5FF;
}
*/

#LegalNotice p {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
color: #666666;

text-align: center;

margin: 5px 0px 0px 0px;
padding: 0px 20px 0px 0px;
}

#LegalNotice p a {
text-decoration: underline;
color: #666666;
}

#LegalNotice p a:hover {
text-decoration: underline;
color: #000000;
}

#LegalNotice p a:visited {
text-decoration: underline;
}

#LegalNotice p a:active {
text-decoration: underline;
}

#tblHeader {
}

#tblHeader .tdLeft {
text-align: left;
vertical-align:top;

width: auto;
height: 60px;
}

#tblHeader .tdRight {
text-align: right;
vertical-align: bottom;

width: auto;
height: 60px;

font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #676767;
text-decoration: none;

padding: 0px 8px 0px 0px;
}

#tblHeader .tdRight a {
text-decoration: none;
color: #676767;
}

#tblHeader .tdRight a:hover {
text-decoration: none;
color: #000000;
}

#tblHeader .tdRight a:visited {
text-decoration: none;
}

#tblHeader .tdRight a:active {
text-decoration: none;
}

#tblHeader .tdRight .SmallText {
font-size: 9px;
font-weight: normal;
}

#tblHeader .tdRight .SmallText a {
font-size: 9px;
font-weight: normal;
text-decoration: underline;
}





.tblMenu .tdOuterRight {
width: 8px;
height: 27px;
}

.tblContent {
margin-top: 3px;
}


/* CONTENT - FINISHED */

.tblFooterMenu {
margin-top: 3px;
}




.ErrorMessage {
background-color: #FF0000;
width: 95%;

margin: 20px auto 20px auto;
padding: 0px 0px 0px 0px;

border-width: 1px;
border-color: #A40000;
border-style: solid;
}

.ErrorMessage p {
color: #FFFFFF;

font-weight: bold;

padding: 2px 5px 2px 5px;
margin: 0px 0px 0px 0px;
}

.ErrorMessage p a {
text-decoration: underline;
color: #FFFFFF;
}

.ErrorMessage p a:hover {
text-decoration: underline;
color: #FFFFFF;
}

.ErrorMessage p a:visited {
text-decoration: underline;
}

.ErrorMessage p a:active {
text-decoration: underline;
}

.tblSubMenu {
background-color: #E9F5FF;

border-bottom-style: solid;
border-bottom-width: 5px;
border-bottom-color: #ED8338;
}

.tblSubMenu .trHeader {
background-color: #ED8338;
 }

.tblSubMenu .trHeader p {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #FFFFFF;
text-decoration: none;
line-height: 20px;

height: 20px;

text-align: left;

padding: 2px 2px 2px 5px;
margin: 0px 0px 0px 0px;
}

.tblSubMenu tr p {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #000000;
text-decoration: none;
line-height: 20px;

text-align: left;

height: 20px;

padding: 2px 2px 2px 5px;
margin: 0px 0px 0px 0px;
}

.tblSubMenu tr p .RedText {
color: #FF0000;
font-weight: bold;
}

.tblSubMenu tr p a {
text-decoration: none;
color: #000000;
}

.tblSubMenu tr p a:visited {
text-decoration: none;
}

.tblSubMenu tr p a:active {
text-decoration: none;
}

.tblSubMenu tr p a:hover {
text-decoration: none;
color: #000000;
}

.tblSubMenu .trMouseOver {
background-color: #C9E7FF;
cursor: pointer;
}

.tblSubMenu .trMouseOut {
}

.tblSubMenu .trMouseDown {
background-color: #96D1FF;
}

.tblSubMenu .trCurrentPage {
background-color: #96D1FF;
}

.tblSubMenu .trCurrentPage p {
font-weight: bold;
}

.tblSubMessage {
background-color: #F3F3F3;

border-bottom-style: solid;
border-bottom-width: 1px;
border-bottom-color: #ED8338;
border-bottom-width: 5px;
}

.tblSubMessage .trHeader {
background-color: #ED8338;
background-image: url(/templates/section_public/images/022.gif);
}

.tblSubMessage .trHeader p {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #FFFFFF;
text-decoration: none;
line-height: 20px;

height: 20px;

text-align: left;

padding: 2px 2px 2px 5px;
margin: 0px 0px 0px 0px;
}

 

.tblSubMessage tr p {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #000000;
text-decoration: none;
line-height: 20px;

text-align: left;

padding: 2px 2px 2px 5px;
margin: 0px 0px 0px 0px;
}

.tblSubMessage tr p a {
text-decoration: underline;
color: #000000;
}

.tblSubMessage tr p a:hover {
text-decoration: underline;
color: #000000;
}

.tblSubMessage tr p a:visited {
text-decoration: underline;
}

.tblSubMessage tr p a:active {
text-decoration: underline;
}

.tblBuyOnline {
background-color: #E9F5FF;

font-size: 11px;

border-bottom-style: solid;
border-bottom-width: 1px;
border-bottom-color: #96D1FF;
border-bottom-width: 5px;
}



.tblPortfolioBoxHeader {
	border-bottom-style: solid;
	
	border-bottom-color: #96D1FF;
	border-bottom-width: 3px;

	PADDING-RIGHT: 1px; 
	PADDING-LEFT: 1px; 
	PADDING-BOTTOM: 1px;
	PADDING-TOP: 1px; 
	
	FONT-SIZE: 12px; 
	COLOR: Green; 
	FONT-FAMILY: Verdana, Helvetica; 
	TEXT-DECORATION: none
	
	
} 




.tblBuyOnline .trHeader {
background-color: #ED8338;
 
}

.tblBuyOnline .trHeader p {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #FFFFFF;
text-decoration: none;
line-height: 20px;

height: 20px;

text-align: left;

padding: 2px 2px 2px 5px;
margin: 0px 0px 0px 0px;
}

.tblBuyOnline .RedText {
color: #FF0000;
font-size: 14px;
}

.tblBuyOnline tr p {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
text-decoration: none;
line-height: 20px;

text-align: left;

padding: 0px 2px 0px 5px;
margin: 0px 0px 0px 0px;
}

.tblBuyOnline tr img {
padding-bottom: 5px;
}

.tblBuyOnline tr p a {
text-decoration: underline;
color: #000000;
}

.tblBuyOnline tr p a:visited {
}

.tblBuyOnline tr p a:active {
}

.tblBuyOnline tr p a:hover {
}

.tblBuyOnline .trMouseOver {
background-color: #C9E7FF;
cursor: pointer;
}

.tblBuyOnline .trMouseOut {
}

.tblBuyOnline .trMouseDown {
background-color: #96D1FF;
}

.tblBuyOnline .trCurrentPage {
background-color: #96D1FF;
}

.tblBuyOnline .trCurrentPage p {
font-weight: bold;
}

.ListTable {
margin: 10px 0px 0px 0px;
border-style: solid;
border-width: 1px;
border-color: #C9E7FF;
}

.ListTable p {
padding-right: 2px;
}

.ListTable .Header {
background-color: #E9F5FF;
}

.ListTable .Header p {
font-weight: bold;
}

.ListTable .tdTotal {
border-top-style: dashed;
border-top-width: 1px;
border-top-color: C9E7FF;
}

.ListTable .trTotal {
text-align: right;
}

.ListTable .trTotal .tdGrandTotal {
border-top-width: 1px;
border-top-style: dashed;
border-top-color: #000000;
}

.ListTable .trTotal .tdGrandTotal p {
font-weight: bold;
text-align: right;
}

.ListTable .tdCurrency {
text-align: right;
}

.ListTable .RedText {
color: #FF0000;
}

.ButtonMarked {
background-color: #ED8338;
color: #FFFFFF;
font-weight: bold;
}

form {
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

.tableProductIntroHomepage {

}

.tableProductIntroHomepage .Middle {
text-align: left;
vertical-align: top;
}

.tableProductIntroHomepage .Middle img {
padding: 10px 0px 0px 0px;
}

.tableProductIntroHomepage .Right {
text-align: left;
vertical-align: middle;
}

.tableProductIntro {

}

.tableProductIntro .Left {
text-align: center;
vertical-align: top;
}

.tableProductIntro .Middle {
text-align: left;
vertical-align: top;
}

.tableProductPageHeader {
}

.tableProductPageHeader td {
height: 34px;
}

.tableProductPageHeader .ProductLogo {
padding: 0px 0px 0px 10px;
}

.CheckoutPageImageButton {
text-align: right;
}

.CheckoutPageImageButton img {
cursor: pointer;
}





fieldset {
border-color: #CCCCCC;
border-width: 1px;
border-style: dotted;
}

legend {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration: none;

color: #6490D1;
letter-spacing: 2px;

background-color: #FFFFFF;
padding-left: 5px;
padding-right: 5px;
}

label {
cursor: pointer;
}

.FormTable {
margin: 10px 10px 10px 10px;
}


/* ---------------------- */
.spanLeftColumn {
text-align: left;
vertical-align: top;
}

.ulLeftMenu {
list-style: none;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

.ulLeftMenu li {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #000000;
text-decoration: none;

text-align: left;

margin: 1px 0px 0px 0px;
padding: 5px 0px 5px 3px;

background-color: #F0F0F0;
}

.ulLeftMenu .liSelectedItem {
background-color: #E6E6E6;
}

.ulLeftMenu li a, a:hover, a:visited, a:active {
text-decoration: none;
}

.spanLeftColumn h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #000000;
text-decoration: none;

background-color: #D6D6D6;

padding: 5px 0px 5px 3px;
margin: 0px 0px 0px 0px;
}

.spanLeftColumn p {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #000000;
text-decoration: none;

line-height: 18px;

padding: 0px 0px 0px 3px;
margin: 0px 0px 0px 0px;
}

.ulStandardListing {
list-style: none;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

.ulStandardListing li {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #000000;
text-decoration: none;

text-align: left;

margin: 1px 0px 0px 0px;
padding: 3px 0px 3px 3px;

background-color: #FFFFFF;
}

.ulStandardListing li a, a:hover, a:visited, a:active {
text-decoration: none;
}

.pSmall {
font-size: 10px;
line-height: 15px;
}

.PageSlogan {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #000000;

margin: 25px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.HomePageNewsTickerNews {
background-color: #E6E6E6;
}

.HomePageNewsTickerRSS {
background-color: #E6E6E6;
}

.tblHomepageContent {
margin-top: 3px;
}

.tblHomepageContent .tdLeft {
width: 400px;
text-align: left;
vertical-align: top;
}

.tblHomepageContent .tdRight {
width: 360px;
text-align: left;
vertical-align: top;
}

.tblHomepageContent .tdLeft  h1, .tblHomepageContent .tdRight  h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
text-decoration: none;

margin: 0px 0px 0px 0px;
padding: 0px 0px 10px 0px;
}

.tblHomepageContent .tdLeft  h1 {
color: #45ABE0;
}

.tblHomepageContent .tdRight  h1 {
color: #FCB503;
}

.tblHomepageContent .tdLeft  h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: normal;
text-decoration: none;

margin: 0px 0px 5px 0px;
padding: 0px 0px 10px 0px;

color: #45ABE0;
 
background-position:bottom left;
}

.tblHomepageContent .tdRight  h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;

margin: 0px 0px 5px 0px;
padding: 0px 0px 0px 0px;

color: #000000;
}

.tblHomepageContent .tdLeft  p {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;

margin: 0px 0px 5px 0px;
padding: 0px 0px 0px 0px;

color: #727272;
}

.tblHomepageContent .tdRight  p {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #000000;
text-decoration: none;
line-height: 20px;

margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.tblHomepageContent .tdLeft  p.SmallText, .tblHomepageContent .tdRight  p.SmallText {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
text-decoration: none;
font-weight: normal;
}

.tblHomepageContent .tdLeft p.SmallText {
font-size:12px;
color:#000000;
margin-top:5px;
}

.tblHomepageContent .tdLeft p.links {
margin-bottom:15px;
}

.tblHomepageContent .tdLeft p.links a, .tblHomepageContent .tdLeft p.links a:active, .tblHomepageContent .tdLeft p.links a:visited {
color:#FF0000;
font-weight:normal;
font-size:11px;
text-decoration: underline;
}

.tblHomepageContent .tdLeft p.links a:hover {
text-decoration: underline;
} 
